.tablewrapper {
  position: relative;
}
.tablewrapper.right {
  left: 60%;
  top: -165px;
}
.table {
  display: table;
}
.row {
  display: table-row;
}
.cell {
  border: 1px solid blue;
  display: table-cell;
  width: 250px;
}
.cell.empty
{
  text-align: center;
  border: none;
  width: 100px;
  margin-left: 10px;
  margin-right: 10px;
}
.cell.rowspanned {
  position: absolute;
  top: 0;
  bottom: 0;
}
.cell.leftcell {
  width: 150px;
}
.phylogeny {
  color: black;
}
.functional {
  color: green;
}
.systems {
  color: purple;
}
